%
Delock DC 5,5 x 2,1 mm zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 10 m grau
Delock :
Stromversorgung
18,30 €
19,26 €*
(4.98% gespart)
Art..Nr: 91826
Art..Nr: 91826
%
Delock DC 5,5 x 2,1 mm zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 5 m grau
Delock :
Stromversorgung
14,17 €
14,92 €*
(5.03% gespart)
Art..Nr: 91825
Art..Nr: 91825
%
Delock DC 5,5 x 2,1 mm zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 3 m grau
Delock :
Stromversorgung
12,07 €
12,71 €*
(5.04% gespart)
Art..Nr: 91824
Art..Nr: 91824
%
Delock DC 5,5 x 2,1 mm zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 2 m grau
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91823
Art..Nr: 91823
%
Delock USB Type-C™ Stecker zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 5 m grau
Delock :
Stromversorgung
14,17 €
14,92 €*
(5.03% gespart)
Art..Nr: 91822
Art..Nr: 91822
%
Delock USB Type-C™ Stecker zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 3 m grau
Delock :
Stromversorgung
12,07 €
12,71 €*
(5.04% gespart)
Art..Nr: 91821
Art..Nr: 91821
%
Delock USB Type-C™ Stecker zu DC 5,5 x 2,1 mm Kabel kompatibel mit Starlink Mini, 2 m grau
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91820
Art..Nr: 91820
%
Delock Eurostecker Verlängerung CEE7/16 Stecker auf Buchse 2 x 0,75 mm², 3 m, schwarz
Delock :
Stromversorgung
6,71 €
7,06 €*
(4.96% gespart)
Art..Nr: 81628
Art..Nr: 81628
%
Delock Eurostecker Verlängerung CEE7/16 Stecker auf Buchse 2 x 0,75 mm², 2 m, schwarz
Delock :
Stromversorgung
5,56 €
5,85 €*
(4.96% gespart)
Art..Nr: 81627
Art..Nr: 81627
%
Delock Eurostecker Verlängerung CEE7/16 Stecker auf Buchse 2 x 0,75 mm², 1 m, schwarz
Delock :
Stromversorgung
4,31 €
4,54 €*
(5.07% gespart)
Art..Nr: 81626
Art..Nr: 81626
%
Delock USB Stromversorgungskabel Typ-A Stecker zu USB Type-C™ Stecker mit Schalter 1,5 m
Delock :
Stromversorgung
13,32 €
14,02 €*
(4.99% gespart)
Art..Nr: 81659
Art..Nr: 81659
%
Delock USB Stromversorgungskabel Typ-A Stecker zu USB Type-C™ Buchse mit Schalter 0,5 m
Delock :
Stromversorgung
13,32 €
14,02 €*
(4.99% gespart)
Art..Nr: 81658
Art..Nr: 81658
%
Delock USB Stromversorgungskabel Typ-A Stecker zu Stecker mit Schalter 1,5 m
Delock :
Stromversorgung
13,32 €
14,02 €*
(4.99% gespart)
Art..Nr: 81657
Art..Nr: 81657
%
Delock USB Stromversorgungskabel Typ-A Stecker zu Stecker mit Schalter 0,5 m
Delock :
Stromversorgung
13,32 €
14,02 €*
(4.99% gespart)
Art..Nr: 81656
Art..Nr: 81656
%
Delock USB Stromversorgungskabel Typ-A Stecker zu Buchse mit Schalter 0,5 m
Delock :
Stromversorgung
13,32 €
14,02 €*
(4.99% gespart)
Art..Nr: 81655
Art..Nr: 81655
%
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Hatteker RFC-588, RFC-598, RFC-690, RFC-692, RFC-696, RSCX-7568, RSCX-9598 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91798
Art..Nr: 91798
%
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit MANSCAPED 2.0 / 3.0 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91797
Art..Nr: 91797
%
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Remington HC4250, MB4200, MB6850, XR1330 Serie - Rasierer Ladegerät Ersatzkabel 1,2 m
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91796
Art..Nr: 91796
%
Delock USB Type-C™ Ladekabel 4,8 V für Elektrorasierer kompatibel mit Panasonic ES-LV97, ES-LA63, RE7-51, RE7-59 Serie - Rasierer Ladegerät Ersatzkabel 1,5 m
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91795
Art..Nr: 91795
%
Delock USB Type-C™ Ladekabel 2,3 V für Elektrorasierer kompatibel mit Braun MGK3335, MGK3010, MGK3020 Serie - Rasierer Ladegerät Ersatzkabel 1,5 m
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91794
Art..Nr: 91794
%
Delock USB Type-C™ Ladekabel 5 V für Elektrorasierer kompatibel mit Philips QP2724, QP2834, QP1924, MG9520 Serie - Rasierer Ladegerät Ersatzkabel 1 m
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91793
Art..Nr: 91793
%
Delock USB Type-C™ Ladekabel 4,3 V für Elektrorasierer kompatibel mit Philips OneBlade 360 Face + Body - Rasierer Ladegerät Ersatzkabel 1 m
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91792
Art..Nr: 91792
%
Delock USB Type-C™ Ladekabel 15 V für Elektrorasierer kompatibel mit Philips OneBlade Pro 360 HQ7 HQ8 HQ9 Serie - Rasierer Ladegerät Ersatzkabel 1 m
Delock :
Stromversorgung
10,06 €
10,59 €*
(5% gespart)
Art..Nr: 91752
Art..Nr: 91752
%
Delock DC Verlängerungskabel 5,5 x 2,5 mm Stecker zu Buchse mit Bajonettverschluss 18 AWG, 2 m schwarz
Delock :
Stromversorgung
5,94 €
6,25 €*
(4.96% gespart)
Art..Nr: 67393
Art..Nr: 67393